<?xml version="1.0" encoding="utf-8"?>
<configs>
	<!-- REMOVE GRUNTS FROM POWER ATTACKS -->
	<remove xpath="/buffs/buff[@name='buffStatusCheck01']/effect_group[@name='Power Attack Grunt']/triggered_effect[@action='PlaySound']"/>
</configs>